Siemens 5ST3716 Stiftsammelschiene, 16mm2 4-phasig, 1016mm lang
| Artikelnummer: | 13.662.034B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 5ST3716 |
| Typbezeichnung: | 5ST3716 |
| EAN: | 4001869209364 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +3,84 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 5ST3716 von Siemens. Stiftsammelschiene, 16mm2 4-phasig, 1016mm lang.
Detaillierte Produktinformationen:
Stiftsammelschiene berührungssicher, 16mm2 4-phasig, 1016mm lang schneidbar, ohne Endkappen
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4001869209364) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler 0 V·A 80 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) 2 und 1 |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| Schutzart IP | DC 600 V 4 kV |
| Länge | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| Material / der Stromschiene | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3716 | 134,5 mm mA A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg Ja 0 ... 60 °C |
| Höhe | Aluminium-Guß-Gehäuse 14,72 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte Hz 0,5 A |
| bei 400 V / Bemessungswert | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja Öffner und Schließer 1,3 A |
| Ausführung des Eingangs | Ja 120 kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA Aluminium |
| Anzahl der Schließer | Ja 40 kA bedingt widerstandsfähig |
| Ausführung der Schaltfunktion | Ja 40 kA einstellbar OFF; 20% bis100% |
| Anzahl der angeschlossenen Öffner / für | Ja 200 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| Produkterweiterung / optional / Motorantrieb | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja 3 000 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig 14 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein beliebig |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A 0 mm |
| Tiefe [in] | Ja 63 A 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 80 / 2 mm |
| maximal zulässig | Ja 0,8 s mm |
| Anzahl der Wechsler / für Hilfskontakte | Nein 4,3 kA 0,27 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja 10 N·m 1 000 1/h |
| - SNTP-Client | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Raychem RAYSTAT-M2 1244-016962
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Omron H3DT-L1 24-240VAC/DC 669519
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ME6820-4VC04-1BA2-ZC17
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Escha Bauelemente AL-WWAK4P2-1,5-AL-WAS4/S7400 8062247
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8MF4201
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1002-1AB63-4JB6
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag